package com.ff.base.enums;


import lombok.Getter;

/**
 * 实时返水结算派发
 *
 * @author shang
 */
@Getter
public enum RealtimeRebateSettleType {
    RealtimeRebateSettleType_1("1", "玩家自领-过期自动派发"),
    RealtimeRebateSettleType_2("2", "玩家自领-过期作废"),
    RealtimeRebateSettleType_3("3", "自动派发");

    private final String code;
    private final String info;

    RealtimeRebateSettleType(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
